#stacks_in_44_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_44_page2 a:link, #stacks_in_44_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_44_page2 a:hover, #stacks_in_44_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_44_page2 a:link, #stacks_in_44_page2 a:visited {
	background-color:#FF02FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF02FF), to(#BC01BF));
	border:1px solid #BC01BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_44_page2 a:hover {
	background-color:#FF02FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF02FF), to(#A301A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_44_page2 a:active {
	background-color:#FF02FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_40_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_40_page2 a:link, #stacks_in_40_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_40_page2 a:hover, #stacks_in_40_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_40_page2 a:link, #stacks_in_40_page2 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_40_page2 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_40_page2 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_42_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_42_page2 a:link, #stacks_in_42_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_42_page2 a:hover, #stacks_in_42_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_42_page2 a:link, #stacks_in_42_page2 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_42_page2 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_42_page2 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_38_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_38_page2 a:link, #stacks_in_38_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_38_page2 a:hover, #stacks_in_38_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_38_page2 a:link, #stacks_in_38_page2 a:visited {
	background-color:#FFA00A;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA00A), to(#BD6006));
	border:1px solid #BD6006;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_38_page2 a:hover {
	background-color:#FFAC0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC0A), to(#A45305));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_38_page2 a:active {
	background-color:#FFA00A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_30_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_30_page2 a:link, #stacks_in_30_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_30_page2 a:hover, #stacks_in_30_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_30_page2 a:link, #stacks_in_30_page2 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_30_page2 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_30_page2 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



